Subject: [Ecrit] LoST demo for non-emergency services

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 29 Jul 2008 11:54:14 -0400

The LoST Client and Server for the IETF conference is now online. The  
client can be accessed from any device on http://lost.cs.columbia.edu:8080/Lost
You can discover nearby services by accessing the client from a  
JavaScript enabled browser.

Application developers who want to utilize the LoST server can send  
the extended LoST queries to http://lost.cs.columbia.edu:8080/Lost/ajaxServlet

A brief introduction to the LoST server, client and the various types  
of queries can be found at http://lost.cs.columbia.edu:8080/LostSite/about.html

The server currently contains service listings for Dublin and Manhattan.

The system was written by Milind Nimesh and Andrea Fort, at Columbia  
University.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit